* text=auto eol=lf
*.png binary
*.jpg binary
*.jpeg binary
*.gif binary
*.pdf binary
*.zip binary
*.ico binary
*.woff binary
*.ttf binary
*.eot binary
*.svg binary
*.webp binary

*.xlsx binary
*.docx binary
*.pptx binary
*.pdf binary